<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.CashAccountListMapper">
  <resultMap id="BaseResultMap" type="com.ssm.manage.entity.CashAccountList">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="cash_id" jdbcType="BIGINT" property="cashId" />
    <result column="cash_num" jdbcType="VARCHAR" property="cashNum" />
    <result column="rec_account_id" jdbcType="BIGINT" property="recAccountId" />
    <result column="input_date" jdbcType="TIMESTAMP" property="inputDate" />
    <result column="card_rest_money" jdbcType="DECIMAL" property="cardRestMoney" />
    <result column="card_gift_money" jdbcType="DECIMAL" property="cardGiftMoney" />
    <result column="card_consume_money" jdbcType="DECIMAL" property="cardConsumeMoney" />
    <result column="gift_consume_money" jdbcType="DECIMAL" property="giftConsumeMoney" />
    <result column="card_pay_money" jdbcType="DECIMAL" property="cardPayMoney" />
    <result column="gift_pay_money" jdbcType="DECIMAL" property="giftPayMoney" />
  </resultMap>
</mapper>